
field.required=\uD544\uC218 \uC785\uB825\uD56D\uBAA9\uC785\uB2C8\uB2E4.

apim.mockRoute.register.file=\uCCA8\uBD80\uD30C\uC77C

companyName=\uD68C\uC0AC\uBA85
ceoName=\uB300\uD45C\uC790\uBA85
adres=\uC8FC\uC18C
officePhone=\uC0AC\uBB34\uC2E4 \uC804\uD654\uBC88\uD638

agreements.contents=\uC774\uC6A9\uC57D\uAD00 \uB0B4\uC6A9


qestnSj=FAQ \uC81C\uBAA9
qestnCn=\uC9C8\uBB38 \uB0B4\uC6A9
answerCn=\uB2F5\uBCC0 \uB0B4\uC6A9

username=\uC774\uB984
password=\uBE44\uBC00\uBC88\uD638

bbsName=\uAC8C\uC2DC\uD310 \uC774\uB984
bbsDescription=\uAC8C\uC2DC\uD310 \uC18C\uAC1C

nttSj=\uC81C\uBAA9
nttCn=\uB0B4\uC6A9
createdBy=\uC791\uC131\uC790
createdAt=\uC791\uC131\uC77C
title.html=Mock Server

loginForm.login=\uB85C\uADF8\uC778

email=\uC774\uBA54\uC77C
mobilePhone=\uD734\uB300\uC804\uD654


validate.passLengthShort=\uBE44\uBC00\uBC88\uD638\uAC00 \uC9E7\uC2B5\uB2C8\uB2E4.
password.not.match=\uBE44\uBC00\uBC88\uD638\uAC00 \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
title.inquire=\uC870\uD68C
title.delete=\uC0AD\uC81C
button.create=\uC2E0\uADDC
button.update=\uD3B8\uC9D1
esntlId=ID
status=\uC0C1\uD0DC
lockCnt=\uC7A0\uAE40 \uD69F\uC218
lockAt=\uC7A0\uAE40 \uC5EC\uBD80
lastLockDate=\uC7A0\uAE40 \uC77C\uC2DC
lastPasswordChangeDate=\uBE44\uBC00\uBC88\uD638 \uBCC0\uACBD \uC77C\uC2DC
common.nodata.msg=\uB370\uC774\uD130\uAC00 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
name=\uC774\uB984
common.delete.msg=\uC0AD\uC81C \uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?

comUssUmt.userManagePasswordUpdt.pass=\uBE44\uBC00\uBC88\uD638
comUssUmt.userManagePasswordUpdt.passConfirm=\uBE44\uBC00\uBC88\uD638\uD655\uC778
comUssUmt.userManagePasswordUpdt.oldPass=\uAE30\uC874 \uD328\uC2A4\uC6CC\uB4DC
button.cancel=\uCDE8\uC18C
success.common.update=\uC815\uC0C1\uC801\uC73C\uB85C \uBCC0\uACBD\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
fail.user.passwordUpdate2=\uBE44\uBC00\uBC88\uD638\uAC00 \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
fail.user.passwordUpdate1=\uAE30\uC874 \uBE44\uBC00\uBC88\uD638\uAC00 \uD2C0\uB838\uC2B5\uB2C8\uB2E4.